#footer {
    display: block;
    position: relative;
    clear: both;
    background-color: #2b2b2b
}
#footer .wrapper {
    background-color: #222;
    color: #bbb;
    margin: 0 auto
}
#footer .wrapper .container .feefo-banner {
    height: 80px;
    padding: 0;
    position: relative;
    display: block;
    width: 100%;
    max-width: 1048px;
    margin: 0 auto;
    border-bottom: 1px #353535 solid;
    z-index: 10;
    overflow: hidden
}
#footer .wrapper .container .feefo-banner a {
    text-decoration: none
}
#footer .wrapper .container .feefo-banner #feefo {
    float: left;
    display: block;
    width: 208px
}
#footer .wrapper .container .feefo-banner #feefo .feefo-logo {
    width: 112px;
    height: 31px;
    margin-top: 18px;
    margin-left: 5px
}
#footer .wrapper .container .feefo-banner #feefo span {
    display: block;
    height: 24px;
    margin-top: -6px;
    margin-left: 6px;
    font-size: 60%;
    color: #FFF;
    line-height: 24px
}
#footer .wrapper .container .feefo-banner #feefo .feefo-rating {
    float: right;
    color: #FD0;
    font-size: 300%;
    width: 85px;
    margin-top: -57px;
    height: 40px;
    line-height: 40px;
    font-weight: 700
}
#footer .wrapper .container .feefo-banner #feefo .feefo-rating small {
    font-size: 40%;
    color: #b7b7b7;
    line-height: 100%;
    vertical-align: top
}
#footer .wrapper .container .feefo-banner #footer-payment {
    float: right
}
#footer .wrapper .container .feefo-banner #footer-payment small {
    float: left;
    display: block;
    color: #b7b7b7;
    width: 124px;
    line-height: 150%;
    margin: 26px 0;
    font-size: 10.64px
}
#footer .wrapper .container .feefo-banner #footer-payment .visa-logo {
    float: left;
    width: 75px;
    height: 32px;
    margin: 23px 0 23px 12px
}
#footer .wrapper .container .feefo-banner #footer-payment .mastercard-logo {
    float: left;
    width: 120px;
    height: 64px;
    margin: 8px 0 8px 12px
}
#footer .wrapper .container .address {
    position: relative;
    display: block;
    width: 100%;
    max-width: 1048px;
    margin: 0 auto;
    padding: 24px 0;
    border-bottom: 1px #353535 solid;
    z-index: 10;
    overflow: hidden
}
#footer .wrapper .container .address p {
    float: left;
    color: #eee;
    font-size: 11.9px
}
#footer .wrapper .container .address .protection-logos {
    float: right;
    height: 50px;
    margin-top: -16px
}
#footer .wrapper .container .address .protection-logos svg {
    display: block;
    float: left;
    height: 56px;
    width: 56px;
    margin-top: 14px;
    margin-left: 8px;
    fill: #b2b2b2
}
#footer .wrapper .container .confidence {
    position: relative;
    display: block;
    width: 100%;
    max-width: 1048px;
    margin: 0 auto;
    padding: 24px 0;
    border-bottom: 1px #353535 solid;
    z-index: 10;
    overflow: hidden
}
#footer .wrapper .container .confidence p {
    font-size: 10.5px
}
#footer .wrapper .container .travel-aware {
    position: relative;
    display: block;
    width: 100%;
    max-width: 1048px;
    margin: 0 auto;
    padding: 24px 0;
    border-bottom: 1px #353535 solid;
    z-index: 10;
    overflow: hidden
}
#footer .wrapper .container .travel-aware p,
#footer .wrapper .container .travel-aware strong {
    font-size: 10.5px
}
#footer .wrapper .container .travel-aware p a {
    color: #b7b7b7;
    text-decoration: underline;
    font-size: 10.5px
}
#footer .wrapper .container .social {
    position: relative;
    display: block;
    width: 100%;
    max-width: 1048px;
    margin: 0 auto;
    padding: 24px 0;
    border-bottom: 1px #353535 solid;
    z-index: 10;
    overflow: hidden
}
#footer .wrapper .container .social a svg {
    float: left;
    width: 24px;
    height: 24px;
    margin-right: 24px
}
#footer .wrapper .container .useful-links {
    position: relative;
    display: block;
    width: 100%;
    max-width: 1048px;
    margin: 0 auto;
    padding: 24px 0;
    border-bottom: 1px #353535 solid;
    z-index: 10;
    overflow: hidden
}
#footer .wrapper .container .useful-links a {
    display: block;
    float: left;
    margin-right: 24px;
    text-decoration: none;
    color: #b7b7b7;
    font-size: 13.6px
}
#footer .wrapper .container .useful-links a.right {
    float: right;
    margin-right: 0;
    margin-left: 24px;
    color: #b7b7b7
}
#footer:after {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    background-color: #353535;
    content: ' '
}
html.desktop #footer .wrapper {
    padding: 0 13px
}
@media only screen and (max-width: 579px) {
    #footer .wrapper .container .feefo-banner {
        height: 200px
    }
    #footer .wrapper .container .feefo-banner #feefo {
        float: none;
        margin: 0 auto
    }
    #footer .wrapper .container .feefo-banner #footer-payment {
        float: none;
        width: 222px;
        margin: 28px auto 0
    }
    #footer .wrapper .container .feefo-banner #footer-payment small {
        float: none;
        clear: both;
        text-align: center;
        margin: 0 auto 8px
    }
    #footer .wrapper .container .feefo-banner #footer-payment .visa-logo {
        margin: 8px 0 8px 12px
    }
    #footer .wrapper .container .feefo-banner #footer-payment .mastercard-logo {
        margin: -8px 0 0 12px
    }
    #footer .wrapper .container .address {
        max-width: 100%;
        padding: 24px 16px;
        box-sizing: border-box
    }
    #footer .wrapper .container .address p {
        float: none!important;
        display: block;
        max-width: 100%;
        width: auto;
        text-align: center
    }
    #footer .wrapper .container .address .protection-logos {
        float: none;
        width: 233px;
        margin: 0 auto
    }
    #footer .wrapper .container .confidence {
        max-width: 100%;
        padding: 24px 16px;
        box-sizing: border-box
    }
    #footer .wrapper .container .confidence p {
        display: block;
        max-width: 100%;
        width: auto;
        text-align: center
    }
    #footer .wrapper .container .travel-aware {
        max-width: 100%;
        padding: 24px 16px;
        box-sizing: border-box
    }
    #footer .wrapper .container .travel-aware p,
    #footer .wrapper .container .travel-aware strong {
        display: block;
        max-width: 100%;
        width: auto;
        text-align: center
    }
    #footer .wrapper .container .social {
        width: 200px
    }
    #footer .wrapper .container .useful-links a {
        float: none!important;
        height: 32px;
        line-height: 32px;
        margin: 0!important;
        text-align: center
    }
}
@media only screen and (min-width: 580px) and (max-width: 759px) {
    #footer .wrapper .container .feefo-banner {
        padding: 0 16px;
        box-sizing: border-box;
        height: 80px
    }
    #footer .wrapper .container .banner-container {
        height: 0
    }
    #footer .wrapper .container .address,
    #footer .wrapper .container .confidence {
        padding: 24px 16px;
        box-sizing: border-box
    }
    #footer .wrapper .container .confidence p {
        max-width: 480px
    }
    #footer .wrapper .container .travel-aware {
        padding: 24px 16px;
        box-sizing: border-box
    }
    #footer .wrapper .container .travel-aware p,
    #footer .wrapper .container .travel-aware strong {
        max-width: 480px
    }
    #footer .wrapper .container .social,
    #footer .wrapper .container .useful-links {
        padding: 24px 16px;
        box-sizing: border-box
    }
}
@media only screen and (min-width: 760px) and (orientation: portrait) {
    #footer .wrapper .container .feefo-banner {
        padding: 0 16px;
        box-sizing: border-box;
        height: 80px
    }
    #footer .wrapper .container .address,
    #footer .wrapper .container .confidence {
        padding: 24px 16px;
        box-sizing: border-box
    }
    #footer .wrapper .container .confidence p {
        max-width: 480px
    }
    #footer .wrapper .container .travel-aware {
        padding: 24px 16px;
        box-sizing: border-box
    }
    #footer .wrapper .container .travel-aware p,
    #footer .wrapper .container .travel-aware strong {
        max-width: 480px
    }
    #footer .wrapper .container .social,
    #footer .wrapper .container .useful-links {
        padding: 24px 16px;
        box-sizing: border-box
    }
}
@media only screen and (max-width: 1024px) and (orientation: landscape) {
    #footer .wrapper .container .feefo-banner {
        padding: 0 16px;
        box-sizing: border-box;
        height: 80px
    }
    #footer .wrapper .container .address,
    #footer .wrapper .container .confidence {
        padding: 24px 16px;
        box-sizing: border-box
    }
    #footer .wrapper .container .confidence p {
        max-width: 690px
    }
    #footer .wrapper .container .travel-aware {
        padding: 24px 16px;
        box-sizing: border-box
    }
    #footer .wrapper .container .travel-aware p,
    #footer .wrapper .container .travel-aware strong {
        max-width: 690px
    }
    #footer .wrapper .container .social,
    #footer .wrapper .container .useful-links {
        padding: 24px 16px;
        box-sizing: border-box
    }
}

#footer .wrapper .container .address p a{
	text-decoration:none;
	color:#eeeeee;
}
